.calendar-box {
	display:none;
	background-color:#fff;
	border:1px solid #444;
	position:absolute;
	width:250px;
	padding: 0 5px;
	z-index:1200;
	text-align:center;
}
.calendar-box select.calendar-month {
	width:90px;
}
.calendar-box select.calendar-year {
	width:70px;
}
.calendar-box .calendar-cancel {
	width:100%;
}
.calendar-box table td {
	width:14%;
}
.calendar-box .calendar-title {
	text-align:center;
}
.calendar-box a {
	text-decoration:none;
}
.calendar-box .today  {
	background-color:#000000;
} 

.calendar-box .today a {
	padding:0 5px;
	margin-left:-5px;
	color:#FFFFFF;
} 

.calendar-box .selected {
	background-color:#2559a5;
}

.calendar-box .selected a {
	padding:0 5px;
	margin-left:-5px;
	color:#FFFFFF;
}

.calendar-box .nbday {
	background-color:#2559a5;
}

.calendar-box .nbday a {
	padding:0 5px;
	color:#000000;
}

.calendar-box .header td {
	padding:5px 3px;
}

.days {
	padding:5px 3px;
}